.banner-img-header {
    width: 215px;
    height: 137px;
    object-fit: contain;     
}

.banner-img-cloud {
    margin-top: 20px;
    width: 100%;
    height: 150px;
    background-size: cover;
    background-image: url("../images/banner_cloud.png");
}

.banner-text-header {
    text-align: center;
}

.banner-text{
    font-family: Prompt;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #4d4d4d;
}

.no-padding {
    padding: 0px;
}

.detail-text {
    margin-bottom: 16px;
    padding-left: 0px;
}

.detail-stars {
    margin-bottom: 16px;
    padding: 0px;
    text-align: right;
}

.detail-group {
    border-bottom: 1.5px solid #e8e8e8;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.result-comment {
    border-bottom: 1.5px solid #e8e8e8;
    /*padding-top: 30px;*/
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.profile-name {
    font-weight: 600;
    color: #21b699;
    font-size: 18px;
    font-family: Prompt;
}


.text-date-comment {
    font-weight: 500;
    color: #6c6a6a;
}

.blog-form-testimonial {
    margin: 0 auto;
    padding: 20px;
    font-size: 12px;
}

.testimonial-desc {
    margin-top: 23px;
}

.form-testimonial {
    margin: 0 auto;
    padding: 0;
    width: 616px;
}

.star-ratings-sprite {
    background: url("../images/star_dual.png") repeat-x;
    font-size: 0;
    height: 21px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 80px;
    margin-top: -5px;
}

.rating {
    background: url("../images/star_dual.png") repeat-x;
    background-position: 0 100%;
    float: left;
    height: 21px;
    display:block;
}

.max-per-avg {
    font-family: Prompt;
    font-weight: 500;
    color: #a4a4a4;
    text-align: left;
    font-size: 22px;
}

.star-per-avg {
    margin-top: 23px;
    margin-bottom: 12px;
}

.sum-per-avg-style {
    height: 88px;
    font-size: 70px;
    font-weight: 600;
    color: #13bb9a;
}
.sum-per-avg-style2 {
    font-size: 70px;
    font-weight: 600;
    color: #13bb9a;
}
.sum-per-avg-position {
    text-align: right;
    padding-right: 0px;
}

.text-per-avg-style {
    height: 19px;
    font-weight: 600;
    color: #6c6a6a;
}

.text-per-avg-position {
    margin-top: -22px;
}

/* Ratings widget */
.rate {
    display: inline-block;
    border: 0;
}
/* Hide radio */
.rate > input {
    display: none;
}
/* Order correctly by floating highest to the right */
.rate > label {
    float: right;
    color: #a4a4a4;
}
/* The star of the show */
.rate > label:before {
    display: inline-block;
    font-size: 1.6rem;
    padding: 0.7rem 3.3px;
    margin: 0;
    cursor: pointer;
    font-family: "Font Awesome 5 Free";
    content: "\f005"; /* full star */
}

/* Zero stars rating */
.rate > label:last-child:before {
    content: "\f005 "; /* empty star outline */
}
/* Half star trick */
.rate .half:before {
    content: "\f089 "; /* half star no outline */
    position: absolute;
    padding-right: 0;
}

/* home page */
.test-comment {
    height: 312px;
    border: #b4f3e6 2px solid;
    background-color: #ffffff;
    padding: 20px;
    word-break: break-all;
    overflow: hidden;
    font-family: 'Sarabun';
    width: 100%;
}

.test-comment strong {
    padding: 8px 0 0 8px;
    color: #13bb9a;
    font-size: 16px;
}
.test-comment .owner-comment {
    overflow-y: auto;
    height: 166px;
}
.test-comment .owner-comment p {
    color: #a4a4a4;
    font-size: 15px;
    margin: 0;	
    word-break: normal;
}
.test-comment .owner-rating {
    position: absolute;
    bottom: 0;
    width: 77%;
    margin-bottom: 2px;
    background-color: #ffffff;
}

/* for scale font size */
@media only screen and (min-width: 180px) and (max-width: 767px) {
    h3.font-size {
        font-size: 12px;
        line-height: 1.4;
    }
    h4.font-size {
        font-size: 16px;
        line-height: 0.4;
    }   
    h5.font-size {
        font-size: 14px;
        line-height: 18px;
    }
    div.detail-stars {
        margin-bottom: 16px;
        padding: 0px;
        text-align: left;
    }
    .name-date-small {
        padding-left: 0px;
    }
    .blog-form-testimonial {
        width: 100%;
    }

    /* home page */
    .test-comment { height: 235px;  }
    .test-comment .owner-avatar img { width: 34px; height: 34px; }
    .test-comment strong { padding: 0 0 0 5px; font-size: 12px; }
    .test-comment .owner-comment { height: 135px; }
    .test-comment .owner-comment p { font-size: 14px; }
    .test-comment .owner-rating { border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; margin-left: -2px; }
    .text-date-comment { font-size: 12px; margin: 0; }
}
@media only screen and (min-width: 768px) and (max-width: 1024px)  {
    div.detail-stars {
        margin-bottom: 16px;
        padding: 0px;
        text-align: left;
    }
    /* home page */
    .test-comment { height: 230px;  }
    .test-comment .owner-avatar img { width: 34px; height: 34px; }
    .test-comment strong { padding: 0 0 0 5px; font-size: 12px; }
    .test-comment .owner-comment { height: 135px; }
    .test-comment .owner-comment p { font-size: 14px; }
    .test-comment .owner-rating { width: 71%; font-size: 12px; margin-bottom: 5px; }
    .text-date-comment { font-size: 12px; margin: 0; }
}